ALTER TABLE sgt.itens 
ADD COLUMN dat_inicio_vigencia DATE NULL DEFAULT NULL AFTER dat_reativacao,
ADD COLUMN dat_fim_vigencia DATE NULL DEFAULT NULL AFTER dat_inicio_vigencia;
ADD COLUMN tip_hierarquia_item CHAR(1) NULL DEFAULT NULL COMMENT 'Armazena o tipo de hierarquia no qual é caracterizado o item. Valores possíveis: F = folha ; N = nó' AFTER dat_fim_vigencia,
ADD COLUMN dsc_caminho_completo VARCHAR(1000) NULL COMMENT 'Armazena a descrição da hierarquia completa de como um item é organizado, exceto o próprio nó. Exemplo: seja o item Documento \"721-Alvará de Pagamentos do INSS\", a sua hierarquia completa é \"2 - Internos | 398 - Alvará | 430 - Alvará de Pagamento\"' AFTER tip_hierarquia_item;
